#pricing_table .pricing-table {
	margin-top:10px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DDDDDD;
	color: #333333;
	float: left;
	font: 12px 'Lucida Sans', 'trebuchet MS', Arial, Helvetica;
	padding: 20px;
	position: relative;
	text-shadow: 0 1px rgba(255, 255, 255, 0.8);
	text-align: center;
}
#pricing_table .featured {
	border-radius: 5px 5px 5px 5px;
	border-width: 1px;
	box-shadow: 20px 0 10px -10px rgba(0, 0, 0, 0.15), -20px 0 10px -10px rgba(0, 0, 0, 0.15);
	z-index: 2;
}
#pricing_table .pricing-table:nth-child(1) {
	border-radius: 5px 0 0 5px;
}
#pricing_table .pricing-table:nth-child(4) {
	border-radius: 0 5px 5px 0;
}
#pricing_table .pricing-table h3 {
	background-color: #EEEEEE;
	/*background-image: linear-gradient(#FFFFFF, #EEEEEE);*/
	font-size: 20px;
	font-weight: normal;
	margin: -20px -20px 30px;
	padding: 20px 20px 0px 20px;
}
#pricing_table .featured h3 {
	background-color: #dfd66e;
	/*background-image: linear-gradient(#EEEEEE, #DDDDDD);*/
	border-radius: 5px 5px 0 0;
}
#pricing_table .pricing-table:nth-child(1) h3 {
	border-radius: 5px 0 0 0;
}
#pricing_table .pricing-table:nth-child(4) h3 {
	border-radius: 0 5px 0 0;
}
#pricing_table .pricing-table h3 span {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 3px solid #FFFFFF;
	border-radius: 100px 100px 100px 100px;
	box-shadow: 0 5px 20px #DDDDDD inset, 0 3px 0 #999999 inset;
	color: #777777;
	display: block;
	font: bold 35px/100px Georgia, Serif;
	height: 100px;
	margin: 10px auto -65px;
	width: 100px;
	line-height: 85px;
}
#pricing_table .pricing-table ul {
	list-style: none outside none;
	margin: 20px 0 0;
	padding: 0;
}
#pricing_table .pricing-table li {
	border-top: 1px solid #DDDDDD;
	padding: 10px 0;
}
#pricing_table .pricing-table .signup {
	background-color: #72CE3F;
	background-image: linear-gradient(#72CE3F, #62BC30);
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 2px 0 rgba(0, 0, 0, 0.7);
	color: #FFFFFF;
	display: inline-block;
	font: bold 14px Arial, Helvetica;
	margin: 20px 0 0;
	padding: 8px 20px;
	position: relative;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
}
#pricing_table .pricing-table .signup:hover {
	background-color: #62BC30;
	background-image: linear-gradient(#62BC30, #72CE3F);
}
#pricing_table .pricing-table .signup:active, #pricing_table .pricing-table .signup:focus {
	background: none repeat scroll 0 0 #62BC30;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.7) inset;
	top: 2px;
}
#pricing_table .btn {
	margin-top:7px;
	font-size:20px;
}